How to upgrade React Native?


#1

How to upgrade or change to specific version the React Native library that Expo will use?


#2

Hey @abalja,

You need to stay on the targeted react-native fork for your given SDK version. If you are talking about upgrading SDK versions, you can follow Brent’s blog post guides. Here’s the one for SDK25: https://blog.expo.io/expo-sdk-v25-0-0-is-now-available-714d10a8c3f7

Cheers,

Adam


#3

And where do I see which version of RN it is packed with specific SDK version?


closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.